@CHARSET "UTF-8";

body
{
    margin: 0;
    padding: 0;
    z-index: 0;
    font: 14px "Roboto", sans-serif;
    color: #f4f4f4;
    background: url('../images/uo-bg.png') center top 125px no-repeat black;
}
#header-logo
{
    background: url( '../images/uo-logo.png' ) center top no-repeat;
    width: 341px;
    height: 206px;
    margin: auto;
    margin-top: 25px;
    margin-bottom: 25px;
}
#content
{
    width: 675px;
    margin: auto;
    padding: 5px;
    background-color: rgba( 0, 0, 0, 0.75 ); 
    box-shadow: inset 0px 0px 4px 1px #ffd57e30;
    border: 1px solid #ffd57e80;
    -moz-border-radius: 5px;
    border-radius: 5px; 
    
}
#content p 
{
    padding: 2px 5px 2px 5px;
    font-family: "Mako", sans-serif;
    font-weight: 500;
    font-size: 26px;
    text-align: center;
}
a, a:hover, a:visited
{
    color: #ffd57e;
    text-decoration: none;

}
